#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-AeE1iiINlca7jvaNFnQHbx
key:                  http-download-0.2.0.0-AeE1iiINlca7jvaNFnQHbx
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  1ae5879b9ce694b56f6c9254734ae9cb
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-AeE1iiINlca7jvaNFnQHbx
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-3aYxqMx9R8HC84LfeTI3gH
    bytestring-0.10.12.0 conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
    cryptonite-0.27-HE1hJYXwaJXFP0xNGwXCIX
    cryptonite-conduit-0.2.2-9SpcCnPd7FG6C0qYj2SQR4 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.4-H7xy9cDOuhwCGoFHgsc9zq
    http-conduit-2.3.7.4-BICHf4dXHac3uRX6LPobpl
    http-types-0.12.3-50Lfjl5LxiUHj7IgE9qboH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-DkZyv3iA8Gi6SEGjo8IooX
    path-io-1.6.2-6Tkk5cdCLwiBF3KZPQW5Zt
    retry-0.8.1.2-7yzoReGuaRV76haXu7J9jh
    rio-0.1.19.0-8r2SDBRt4PnGvVHQLWZAjD
    rio-prettyprint-0.1.1.0-LWJB07sJ61LIETICWpm2Dx

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

